amqp==2.5.2
asgiref==3.2.3
backcall==0.1.0
billiard==3.6.1.0
celery==4.4.0
decorator==4.4.1
defusedxml==0.6.0
Django==2.2.9
django-appconf==1.0.3
django-celery-results==1.1.2
django-debug-toolbar==2.1
django-extensions==2.2.5
git+https://github.com/arcli/django-http-auth.git#egg=django-http-auth
django-lazysignup==2.0.0
django-settings-export==1.2.1
django-user-accounts==2.1.0
django-webpack-loader==0.6.0
git+https://github.com/arcli/djangodav.git#egg=DjangoDav
Dumper==1.2.0
et-xmlfile==1.0.1
humanize==0.5.1
importlib-metadata==1.4.0
imutils==0.5.3
ipdb==0.12.3
ipython==7.11.1
ipython-genutils==0.2.0
jdcal==1.4.1
jedi==0.15.2
kombu==4.6.7
lxml==4.5.0
more-itertools==8.1.0
numpy==1.18.1
opencv-python==4.1.2.30
openpyxl==3.0.3
parso==0.5.2
pdfminer==20191125
pexpect==4.7.0
pickleshare==0.7.5
Pillow==7.0.0
prompt-toolkit==3.0.2
psycopg2-binary==2.8.4
ptyprocess==0.6.0
pycryptodome==3.9.4
Pygments==2.5.2
pytz==2019.3
six==1.13.0
sqlparse==0.3.0
traitlets==4.3.3
vine==1.3.0
wcwidth==0.1.8
Werkzeug==0.16.0
zipp==1.0.0
